Bug 1801477 - opensmtpd-6.6.4p1 is available
Summary: opensmtpd-6.6.4p1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: opensmtpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-10 23:43 UTC by Upstream Release Monitoring
Modified: 2020-04-30 00:48 UTC (History)
2 users (show)

Fixed In Version: opensmtpd-6.6.4p1-1.fc30 opensmtpd-6.6.4p1-1.fc31 opensmtpd-6.6.4p1-1.el8 opensmtpd-6.6.4p1-2.fc32 opensmtpd-6.6.4p1-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-03 20:53:37 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-10 23:43:43 UTC
Latest upstream release: 6.6.3p1
Current version/release in rawhide: 6.0.3p1-8.fc31
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 1 Upstream Release Monitoring 2020-02-24 16:00:58 UTC
Latest upstream release: 6.6.4p1
Current version/release in rawhide: 6.0.3p1-8.fc31
URL: https://www.opensmtpd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5559/

Comment 2 Fedora Update System 2020-02-24 23:10:14 UTC
FEDORA-2020-31216ab928 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-31216ab928

Comment 3 Fedora Update System 2020-02-24 23:10:14 UTC
FEDORA-EPEL-2020-1a1caa3eb5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1a1caa3eb5

Comment 4 Fedora Update System 2020-02-25 15:05:05 UTC
opensmtpd-6.6.4p1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-31216ab928

Comment 5 Fedora Update System 2020-02-26 17:59:29 UTC
opensmtpd-6.6.4p1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-283dc7f094

Comment 6 Fedora Update System 2020-02-26 23:41:58 UTC
opensmtpd-6.6.4p1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1a1caa3eb5

Comment 7 Stuart D Gathman 2020-03-02 01:04:07 UTC
This should have a fix for CVE-2020-8794

Comment 8 Fedora Update System 2020-03-02 16:40:16 UTC
opensmtpd-6.6.4p1-2.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b92d7083ca

Comment 9 Fedora Update System 2020-03-03 20:53:37 UTC
opensmtpd-6.6.4p1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-04 21:31:04 UTC
opensmtpd-6.6.4p1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-12 20:50:46 UTC
opensmtpd-6.6.4p1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-16 20:18:59 UTC
opensmtpd-6.6.4p1-2.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-16 20:31:05 UTC
opensmtpd-6.6.4p1-2.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-13 21:38:53 UTC
FEDORA-EPEL-2020-ede50a3d8b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ede50a3d8b

Comment 15 Fedora Update System 2020-04-15 21:19:24 UTC
FEDORA-EPEL-2020-ede50a3d8b has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ede50a3d8b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-04-30 00:48:05 UTC
FEDORA-EPEL-2020-ede50a3d8b has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.